The forum

i cant install scripts

Author Replies
oldsteffen Monday 11 March 2013 at 11:31
oldsteffenAnonymous

Hi and sorry for my english 


wen i go to supported software and will download guild wars 2 i go on " install this programm" then error message in firefox and opera in linux

how can i install or download this scripts


ok nochmal in deutsch, also ich möchte gern ein script unter menu -> supported software installieren, aber firefox sagt er kann mit dem befehl nix anfangen und bei opera kommt auch eine fehlermeldung rechtklick und speichern unter geht auch nicht 

ich würde get gw2 spielen :-)

thank you and bb oldsteffen

petch Monday 11 March 2013 at 13:09
petch
Developer

Hi,

You need to install a new "protocol" in Firefox.
But since it never worked for me: just go thru the PlayOnLinux client, and forget about this way of installing.